package com.palmnest.application.dto.output;

import java.io.Serializable;
import java.util.Date;

public class BillOperationDto implements Serializable{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 7245288473744925535L;
	private Long id;
	private String operation;//操作(通过，提交，拒绝等)
	private Integer operationType;//操作类型(通过，拒绝，提交水电表等)
	private String represent;//操作描述
	private Long creator;//创建人
	private String createTime;//创建时间
	private String remark;//
	private String slipBill;//原因 存Element的id
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getOperation() {
		return operation;
	}
	public void setOperation(String operation) {
		this.operation = operation;
	}
	public Integer getOperationType() {
		return operationType;
	}
	public void setOperationType(Integer operationType) {
		this.operationType = operationType;
	}
	public String getRepresent() {
		return represent;
	}
	public void setRepresent(String represent) {
		this.represent = represent;
	}
	public Long getCreator() {
		return creator;
	}
	public void setCreator(Long creator) {
		this.creator = creator;
	}
	
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public String getSlipBill() {
		return slipBill;
	}
	public void setSlipBill(String slipBill) {
		this.slipBill = slipBill;
	}
	
	
}
